{
  "verseBefore": "Nguyện Y-sơ-ra-ên hoan hỷ nơi Đấng đã khiến mình thành một dân;\\q1 nguyện dân chúng Si-ôn vui mừng nơi vua mình.\n\\q",
  "verseAfter": "Nguyện Y-sơ-ra-ên hân hoan nơi Đấng đã khiến mình thành một dân;\\q1 nguyện dân chúng Si-ôn vui mừng nơi vua mình.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 149,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-11-15T13:20:44.788Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 149,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_149"
  }
}
